libspectre

Small library for rendering Postscript documents
https://wiki.freedesktop.org/www/Software/libspectre/

Current versions
0.2.8

Revision: 3

libspectre requires the following formula to be installed:
ghostscript 9.22 Interpreter for PostScript and PDF

Reverse dependencies

The following formulae require libspectre to be installed:
efl 1.20.6 Enlightenment Foundation Libraries
evince 3.26.0_2 GNOME document viewer

Recent formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs libspectre: revision for ghostscript
Alexander Hamann libspectre: revision for ghostscript
ilovezfs libspectre: revision for ghostscript
Zhiming Wang libspectre: remove compiler flags found in the environment

Formula code at GitHub